/*
Theme Name: Los Angeles Zoo Theme
Description: Theme for the Los Angeles Zoo website
Author: Greater Los Angeles Zoo Association, Publications Department
Template: inovado
Version: 1.0
Test 3
*/

@import url("../inovado/style.css");


.container .seventeen.columns               { width: 1000px; }
body {border: none;}
h2 {line-height: 100%;}
a:hover,
a:focus {    text-decoration:underline; }
#navigation {text-transform: uppercase; font-weight: normal;}
#navigation ul ul li  {text-transform: none; font-weight: normal;}
#navigation a, #navigation a:hover, #navigation a:focus {text-decoration:none;}
#sidebar {
	border-radius: 5px;
	-moz-border-radius: 5px;
	background: #eaeaea;
}
#sidebar ul {margin: 20px; }
#sidebar ul a {color: #3d0000; font-weight: bold;}
#sidebar ul a:hover,  #sidebar li.current_page_item > a  {color: #598527;}
#sidebar ul ul {margin: 0px;}
#sidebar ul ul a {font-weight:normal;} 
img.border, div.border img {
	border: 5px solid #ebebeb;
	overflow: hidden;
	padding: 0px;
}

/* animals */
div.animal-gateway {
	background: #598527;
	background: -moz-linear-gradient(top, #598527 1%, #3f591a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#598527), color-stop(100%,#3f591a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #598527 1%,#3f591a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #598527 1%,#3f591a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #598527 1%,#3f591a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #598527 1%,#3f591a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#598527', endColorstr='#3f591a',GradientType=0 ); /* IE6-9 */
	padding: 0px;
	margin: 0px 0px 1em;
	height: 300px;
	color: #FFF;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.animal-gateway img {
	margin-top: -20px;
	margin-right: -15px;
}
div.animal-gateway h3 {
	color: #FFF;
	font-size: 2em;
	margin-top: 20px;
	margin-left: 20px;
}
div.animal-gateway p {
	margin-left: 20px;
	line-height: 140%;
}
div.animal-gateway p a {
	color: #eaeaea;
	text-decoration: underline;
}

.animals {
	margin-right: 1em;	
}

.animals h2, .animals img {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	text-align: center;
	font-size:1em;	
}
.animals img {
	border: 5px solid #ebebeb;
}

.animals h2.post-title {
	margin-top: 0.8em;	
	line-height: 140%;
}
div.fastfact {
	background: #598527;
	color: #ffffff;
	font-weight: bold;
	padding: 1em;
	margin-left: 0.3em;
	overflow: hidden;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 96%;
	display: block;
}
div.fastfact h3 {
	color: #FFF;
	font-weight: normal;
	font-size: 1.4em;
	text-transform: uppercase;
}
div.fastfact p {
	margin-right: 1em;
	margin-bottom: 1em;
}

/* quicklinks */

div#quicklinks {
	margin: 0px;
	padding: 0px;
	font-size: .8em;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
div#quicklinks a, div#quicklinks a:link {
	color: #333;
	background-image: none;
	background: none;
}
#footer h3, div#quicklinks li h3 {
	color: #598527;
	margin: 0px 0px 1em;
	padding: 0px;
	line-height: 100%;
	font-size: 1em;
	background-image: none;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
div#quicklinks h3 a, div#quicklinks h3 a:link, div#quicklinks h3 a:visited{
	color: #598527;
	text-decoration:none;
}
div#quicklinks ul {
	float: left;
	margin-left: 1em;
	margin-bottom: 1em;
	margin-right: 0em;
}
div#quicklinks ul.last {
	margin-right: 0em;
}
div#quicklinks ul li {
	margin-right:1em;
	list-style: none;
	width: 12em;
}

/*footer */

#footer {
	padding: 1em 0em 0em;
	margin: 0px;
}

#footer .widget ul li,
#infobar .widget ul li {
	background: none;
	padding: 0px;
}
/* copyright */
#copyright {
	font-size: .8em;	
	padding-top: 1em;
	margin: 0;
}
#copyright p {
	margin: 0;
	padding: 0;
}
div#copyright div.footerleft{
	float: left;
	width: 40%;
}
div#copyright div.footerleft ul, div#copyright div.footerleft p{
	margin-bottom: 1em;
}

div#copyright div.footerright {
	float: right;
	width: 60%;
	text-align: right;
}

#copyright ul {
	margin: 0;
	padding: 0;
}

#copyright ul li {
	display: inline;
	margin-right: 1em;
	padding: 0px;
	font-weight: bold;
	list-style: none;
}

#copyright hr {
	margin: 1em 0;
}
#footer .widget ul li,
#infobar .widget ul li {
    background: none;
    padding: 0px;
}
/* links */
	div#links {
	float: right;
	margin: 0px 28px 0px 0px;
	padding: 0px;
	width: 415px;
}
div#links ul {
	float: left;
	width: 415px;	
	list-style: none;
}
div#links ul li {
	margin: 0px 7px 0px 0px;
	padding: 0px;
	float: left;
	list-style: none;
}
div#links ul li.last {
	margin: 0px;
	padding: 0px;
}
div#links ul li a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 57px;
	text-indent: -10000px;
	overflow: hidden;
	background: url(btn-features-new.png) no-repeat 0px 0px;
}

div#links ul li a#link01 {
	width: 98px;
	background-position: 0px 0px;	
}
div#links ul li a#link02 {
	width: 98px;
	background-position: -105px 0px;	
}
div#links ul li a#link03 {
	width: 88px;
	background-position: -210px 0px;	
}
div#links ul li a#link04 {
	width: 108px;
	background-position: -302px 0px;	
}


/* ------------------------------------------------------------------------ */    
/* ------------------------------------------------------------------------ */
/* Heading - Navigation */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */

#header-v4 .header-v4-container{
    height: 90px;
}

#header-v4 #navigation.stuck{
    -webkit-box-shadow:0 2px 4px rgba(0, 0, 0, .1);
       -moz-box-shadow:0 2px 4px rgba(0, 0, 0, .1);
            box-shadow:0 2px 4px rgba(0, 0, 0, .1);
}

#header-v4 .logo{
    margin-top:33px;
}

#header-v4 #navigation .select-menu {    display: none }

#header-v4 #navigation{
    background: #555555;
}

#header-v4 #navigation ul {
    list-style: none;
    margin: 0;
}

    #header-v4 #navigation ul#nav > li {
        display: block;
        float: left;
        position: relative;
        line-height: 1;
    }

        #header-v4 #navigation ul#nav > li > a {
	display: block;
	float: left;
	margin: 0;
	padding: 14px 12px;
	font-size: 13px;
	color: #ffffff;
        }

        #header-v4 #navigation ul#nav > li > a:hover, 
        #header-v4 #navigation ul#nav > li.sfHover > a {
            color: #ffffff;
            background: #444444;
        }
        
/* Active Status ---------------------------------------------------- */
#header-v4 #navigation ul#nav > li.current-menu-item > a,
#header-v4 #navigation ul#nav > li.current-menu-item > a:hover,
#header-v4 #navigation ul#nav > li.current-page-ancestor > a,
#header-v4 #navigation ul#nav > li.current-page-ancestor > a:hover,
#header-v4 #navigation ul#nav > li.current-menu-ancestor > a,
#header-v4 #navigation ul#nav > li.current-menu-ancestor > a:hover,
#header-v4 #navigation ul#nav > li.current-menu-parent > a,
#header-v4 #navigation ul#nav > li.current-menu-parent > a:hover,
#header-v4 #navigation ul#nav > li.current_page_ancestor > a,
#header-v4 #navigation ul#nav > li.current_page_ancestor > a:hover {
    color: #ffffff;
    font-weight: 600;
    background: #289dcc;
}

/* Sub-menu ---------------------------------------------------- */
#header-v4 #navigation .sub-menu{
    top:41px;
    border-top: 0;
}

#header-v4 #navigation .sub-menu li a,
#header-v4 #navigation .sub-menu li .sub-menu li a,
#header-v4 #navigation .sub-menu li .sub-menu li .sub-menu li a {
    border: none !important;
    background: none !important;
}

/* Misc ---------------------------------------------------- */

#header-v4 .slogan{
    float: right;
    margin-top:30px;
    margin-right:10px;
}

#header-v4 #header-searchform{
    margin-top:0px;
}

#header-v4 #header-searchform input {
    border:1px solid #dddddd;
    width: 180px;
    cursor:text;
    padding-left:30px;
}
#header-v4 #header-searchform input:focus {
    background-color: #ffffff;
    border:1px solid #dddddd;
    width: 180px;
}
/* link icons */
a[href$='.pdf'] {
		padding-right: 20px;
		padding-top: 5px;
		background: url(https://www.lazoo.org/wp-new/wp-content/uploads/2014/03/document-pdf.png) no-repeat right;
	}

a[href$='.pdf'] img {
		background: none;
	}
	
/*MAIL CHIMP */
form#mc_signup label {padding: 0px; margin:0px; float: left; width: 100px;}
	
	/* ------------------------------------------------------------------------ */
	/* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
	/* ------------------------------------------------------------------------ */

@media only screen and (min-width: 768px) and (max-width: 959px) {
		#links, #quicklinks, .footerleft, .footerright  {display: none;}
}
	
	/* ------------------------------------------------------------------------ */
	/* All Mobile Sizes (devices and browser) / all under Tablet */
	/* ------------------------------------------------------------------------ */
	@media only screen and (max-width: 767px) {
			#links, #quicklinks, .footerleft, .footerright  {display: none;}
			

			#topbar .callus {
				line-height: 16px !important;
				padding-top: 10px !important;
			}
			
				#topbar {
					height: auto !important;
				}
			
				.mobile-test {
					display: block !important; 
				}


	}
	

	/* ------------------------------------------------------------------------ */
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
			#links, #quicklinks, .footerleft, .footerright  {display: none;}
			

	}
	
	
	.wpb_wrapper iframe {
		width: 100% !important;
	}
	
	
	.dont-container {
		margin-left: -17px;
		margin-right: -17px;
	}
	
	.dont-item {
		float: left;
		margin-left: 17px;
		margin-right: 17px;
	}
	
	.dont-item img {
		border-radius: 7px;
	}
	
	
	.bday-form-section {
		padding: 20px;
		background-color: #fafafa;
		margin-bottom: 30px;
	}
	
	.bday-half {
		width: 45%;
		margin-right: 4%;
		display: inline-block;
		vertical-align: top;
	}
	
	.bday-form-section input[type="tel"], .bday-form-section input[type="email"], .bday-form-section input[type="date"] {
		background: #fff;
		border: 1px solid #ccc;
		padding: 8px 8px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #666;
		margin: 0;
		width: 100%;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		color: #999;
		-moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
		-webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
		box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
		border: 1px solid #d4d4d4;
		box-sizing: border-box;
	}
	
	.bday-form-section textarea {
		width: 95%;
		box-sizing: border-box;
		
	}
	
	.bday-form-section h3 {
		font-size: 20px;
	}
	
	.bday-third {
		display: inline-block;
		width: 30%;
		margin-right: 2%;
		vertical-align: top;
	}
	
	.bday-form-section .fullname input[type="text"] {
		box-sizing: border-box;
		width: 100% !important;
	}
	
	.accept-box {
		margin-bottom: 15px;
	}
	
	.accept-box span {
		display: inline-block;
	}
	
	.accept-box form label {
		width: auto !important;
		float: none !important;
	}


	.bday-form-section .wpcf7-list-item {
		display: block;
	}
	
	.wpcf7 form.wpcf7-form .bday-form-section p.submit {
		margin-bottom: 0 !important;
	}
	